body {
	
}

.anoca-top {
	padding: 20px;	
}

.anoca-bottom {
	padding: 40px;
}
.anoca-logo {
	widt: 213px;
	height: 254px;	
}

.anoca-diagnosis-heading {
	padding-top: 40px;
	padding-bottom: 80px;
}

.anoca-card {
	background-color: lightpink;
	width: 20rem;
	height: 10rem;
}

.anoca-card-blue {
	background-color: #156082;
	color: white;
	width: 20rem;
	height: 10rem;
}

.anoca-footer-main {
	padding-top: 100px;
}

.anoca-diagnosis-heading > h2 {
	text-align: center;
	padding-bottom: 10px;
}

.list-group-item {
	border-bottom: 0 none;
}

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);
.snip1226 {
  font-family: 'Raleway', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
}
.snip1226 * {
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1226 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 1.5em;
  overflow: hidden;
}
.snip1226 a {
  padding: 0.3em 0;
  color: black;
  position: relative;
  display: inline-block;
  letter-spacing: 1px;
  margin: 0;
  text-decoration: none;
}
.snip1226 a:before,
.snip1226 a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1226 a:before {
  bottom: 100%;
  display: block;
  height: 3px;
  width: 100%;
  content: "";
  background-color: #e67e22;
}
.snip1226 a:after {
  padding: 0.3em 0;
  position: absolute;
  bottom: 100%;
  left: 0;
  content: attr(data-hover);
  color: black;
  white-space: nowrap;
}
.snip1226 li:hover a,
.snip1226 .current a {
  transform: translateY(100%);
}
/* Demo purposes only */
body {
  background-color: #ff;
}

